-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nodejs
Binary: libnode-dev, nodejs, libnode115, nodejs-doc
Architecture: amd64 arm64 armel armhf i386 mips64el mips64r6el loong64 powerpc ppc64 ppc64el riscv64 s390x all
Version: 20.17.0+dfsg-2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Jérémy Lal <kapouer@melix.org>, Jonas Smedegaard <dr@jones.dk>
Homepage: https://nodejs.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/nodejs/tree/master-20.x
Vcs-Git: https://salsa.debian.org/js-team/nodejs.git -b master-20.x
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, ca-certificates, curl, procps, python3
Build-Depends: sse2-support [i386] <!nocheck>, armv6k-support [armel] <!nocheck>, vfpv2-support [armel] <!nocheck>, debhelper-compat (= 13), dh-buildinfo, bash-completion, ca-certificates, curl <!nocheck>, gyp (>= 0.16.0~), jq, libbrotli-dev, libbrotli-dev:native, libc-ares-dev (>= 1.18.1~), libc-ares-dev:native, libhttp-parser-dev (>= 2.9.2~), libicu-dev (>= 70.1~), libicu-dev:native, libnghttp2-dev (>= 1.41.0~), libnghttp2-dev:native, libssl-dev (>= 1.1.1~), libssl-dev:native, libuv1-dev (>= 1.43.0~), libuv1-dev:native, node-acorn (>= 6.2.1~) <!pkg.nodejs.nobuiltin>, node-cjs-module-lexer (>= 1.2.2~) <!pkg.nodejs.nobuiltin>, node-minimatch (>= 9.0.3-5) <!pkg.nodejs.nobuiltin>, node-undici (>= 5.0.0~) <!pkg.nodejs.nobuiltin>, openssl (>= 1.1.1~) <!nocheck>, pkgconf, pkg-js-tools (>= 0.8.2~) <!nocheck>, python3:native, python3-packaging, procps <!nocheck>, zlib1g-dev, zlib1g-dev:native
Build-Depends-Indep: node-js-yaml (>= 4.1.0+dfsg+~4.0.5-6) <!nodoc>, node-marked (>= 4~) <!nodoc>, node-highlight.js <!nodoc>
Package-List:
 libnode-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 libnode115 deb libs optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs deb javascript optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs-doc deb doc optional arch=all
Checksums-Sha1:
 2b5dcd17139358be16f90f172e34ed654341a737 274980 nodejs_20.17.0+dfsg.orig-ada.tar.xz
 0ac58d564b4f2d6bbf1f7149f536a87a87f960d9 295808 nodejs_20.17.0+dfsg.orig-types-node.tar.xz
 8cad8341d07375130fad87fd7a90881668a44e8f 30474828 nodejs_20.17.0+dfsg.orig.tar.xz
 c1cc32713800bb2936529a70e034ad2ef4ec7d25 163116 nodejs_20.17.0+dfsg-2.debian.tar.xz
Checksums-Sha256:
 7dd1d3baa01a62b61113e918d73762655e6ee3b14422c8cce77a639a8d785592 274980 nodejs_20.17.0+dfsg.orig-ada.tar.xz
 1755e41aaab9cb133455dfbe1eea62d21235259a6d6e6799e66068db1000bdcf 295808 nodejs_20.17.0+dfsg.orig-types-node.tar.xz
 6a9cc13c7eddcd29065fbbfe4a6ee17d4ee0544d37609a57bdc6ac54e82a2844 30474828 nodejs_20.17.0+dfsg.orig.tar.xz
 e0f482109d032139449ce5b44491dede1008e869d7eebaa0e3533215278c2b4d 163116 nodejs_20.17.0+dfsg-2.debian.tar.xz
Files:
 e86e6ba4461cd9f4f5ffd12a301a4637 274980 nodejs_20.17.0+dfsg.orig-ada.tar.xz
 8b41dbbe5503c5fb0138bfc6b2ce6d45 295808 nodejs_20.17.0+dfsg.orig-types-node.tar.xz
 ad6b524b32237597adaf1c081ff7e409 30474828 nodejs_20.17.0+dfsg.orig.tar.xz
 183da08381ae4d1d2daf612811740870 163116 nodejs_20.17.0+dfsg-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJGBAEBCAAwFiEEA8Tnq7iA9SQwbkgVZhHAXt0583QFAmbQMJUSHGthcG91ZXJA
bWVsaXgub3JnAAoJEGYRwF7dOfN04VkQAJMyY/FTLVzCweMTQuxJEBul9n/+Djx8
JRRcRYnMzBu6iQ463lGgKXuUUS91qI6jSotRN0Yl1L5udFgVHN83t91yl5DcEGRZ
hRoS6uUESrp8owzqhlm247g5Pc1SHmiSfz+eXustFWWWq24Ni8YJJqErVmW7kisL
zhm7+5TrelvSZJKu0af5SySIJuSaEiTyIdnC3HjjTKrN8f12brBZp0MkIWVtUpJr
7i+iVHog4iJkyvA/Z9qp2KMyxkBo44T3JQBUwyLNmAM4V7oSyWbz5FKMO76py42X
vFeipRC4BDBexagHy/pdH0r87J4JgJPgsVxT8DhPZ8zziXS1unDUJ8NRCskoYZZY
sIEYR76EcAl8XCNX+b5bXy4b8ajWNdsYdnppaQ3BNUDl6JrQ8ghoXWwSBXmzlmTR
zYK9Sk5450QQn1PlPEeRINebfHvmm1j5EX0VEgwml8f4pb9VpW8ZCsebX6+bb/yt
2qYXPkbzn4KmTBuOC6rYUooonfFlilTOb48S3qL0jIb57e8NiknukCMv2RUy7mY4
pM7qgp+GmrMr/VjmMcxlMMXfs1O7iEOsnu2Kxk8hZ9zmlq9jQLL4EXHstX1zmyYy
lipw7rpsIxPLTCCBx/+bc5PEXZg7e3WZcBfV5PpJF9RZMI2Ub/7uAetQamvsX+m0
HsuN1B1CuBqR
=ip0q
-----END PGP SIGNATURE-----
